@charset "utf-8";
/* CSS Document */

/*--------- General ---------*/

#head {
  margin-bottom: 10px;
}

 #head h1 {
  font-size: 32px;
  font-weight: bold;
  text-decoration: none;
  color: #2c4677;
  text-transform: none;
  border-bottom: none;
  margin: 20px 0px 0px 3px;
}

.BottomPad {
  clear: both;
  margin-bottom: 200px;
}

 h3 {
  margin-bottom: 0;
}

 .breadcrumb {
 font-weight: normal;
 font-size: 12px;
 text-decoration: none;
 color: #000;
}

h3 {
  font-size: 1.4em;
  color: #b3340d;
  /*text-transform: uppercase;*/
  font-weight: normal;
  font-style: normal;
  line-height: 32px;
  /*text-shadow: 3px 3px #ccc;*/
  border-bottom: 1px solid #8b9cb0;
}

#safemain {
  margin: 1px;
  padding-left: 1px;
}


{
	float:left;
	width:655px;
	border-left: 225px solid #fff;
	padding-top: 0;
	margin-top: 0;
}

.highlightbox {
	float:left;
	width:310px;
	border: 1px solid #000;
	padding: 0;
	margin: 10px 5px 10px 10px;
    font-size:12px;
    line-height: 18px;
    position: relative;
    -moz-box-shadow: 3px 3px #888;
    -webkit-box-shadow: 3px 3px #888;
    box-shadow: 3px 3px #888;
    behavior: url(/education/scripts/PIE.htc);
}

.secbox {
	float:right;
	width:210px;
}

.highlightbox h5 {
  margin: 0px;
  padding: 3px 0px 0px 4px;
  border-bottom: 1px solid #000;
  background-color: #2c4677;
  color: #fff;
}

.highlightbox .firstli {
  border-top: 1px dashed #03275b; 
}

.highlightbox .lastli {
  border-bottom: none; 
}

.highlightbox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.highlightbox li {
  display:block; 
  border-bottom:1px dashed #03275b; 
  background-color:#fff;
  padding: 2px 0px 2px 2px;
  margin-left: 0;
  list-style-type: none;
  list-style-position: outside;
}

.highlightbox a, 
.highlightbox a:visited {
  text-decoration:none;
  outline: none;
}

.highlightbox .chartmenuhead {
  background-color: #dfe8eb;
  border-bottom:1px solid #03275b; 
  border-right:1px solid #03275b;
  border-left:1px solid #03275b;
  color: #b3340d;
  font-weight: bold;
  padding: 1px 0px 1px 0px; 
  text-align: left;
  margin: 5px 0px 0px 0px;
}

h5 {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #2c4677;
  text-transform: none;
  text-shadow: 0px 0px #fff;
  border-bottom: none;
  margin: 20px 0px 0px 0px;
}

{
  float: left;
  width:225px;
  margin-right: -225px;
  position: relative;
}

img{
  margin: 0px 0px 0px 30px;
}

.safemenu {
  width: 220px;
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 0px 0px 1px 0px;
  text-align:left;
  vertical-align: left;
  list-style-type: none;
  list-style-position: outside;
}

.safemenu img {
  margin: 0px auto;
}

.firstli {
  border-top: 1px dashed #03275b;
}

.safemenu li {
  display:block;
  border-bottom:1px dashed #03275b;
  background-color:#fff;
  padding: 2px 0px 2px 2px;
  border-right: 1px solid #03275b;
  border-left:1px solid #03275b;
}

.safemenu a,
.safemenu a:visited {
  text-decoration:none;
  outline: none;
}

.safemenuhead {
  background-color: #dfe8eb;
  border-bottom:1px solid #03275b;
  border-right:1px solid #03275b;
  border-left:1px solid #03275b;
  color: #b3340d;
  font-weight: bold;
  padding: 1px 0px 1px 0px;
  text-align: left;
  margin: 5px 0px 0px 0px;
}

img {
  margin: 0px 0px 0px 10px;
}

.spotlightbox img {
  margin: 3px 3px 0px 0px;
}

.spotlightbox {
  float:left;
  position: relative;
  padding: 2px;
  margin: 3px 5px;
  width: 305px;
  min-height: 240px;
  border: 1px solid #aaa;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/education/scripts/PIE.htc);
}

#safenews {
  position: relative;
  padding: 0px 0px 5px 0px;
  margin: 10px 0px;
  width: 220px;
  /*border: 1px solid #03275b;*/
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  font-size: 13px;
  line-height: 17px;
  clear: both;
}

#safenews p {
  text-align: left;
}

#safenews p {
  margin: 10px 0px;
  border-bottom: 1px dashed #8b9cb0;
  padding-bottom: 2px;
}

#safenews h3 {
  /*background-color: #b3340d;*/
  background: rgb(206,220,231); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(206,220,231,1) 0%, rgba(89,106,114,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(100%,rgba(89,106,114,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
  color: #fff;
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  font-size: 16px;
  font-weight: bold;
  max-height: 25px;
  text-shadow: black 0.1em 0.1em 0.2em
}

.safeaboutbox {
 padding: 5px;
 margin: 5px;
 border: 1px solid #111;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 -khtml-border-radius: 10px;
 border-radius: 10px;
 behavior: url(/education/scripts/PIE.htc);
}

.transdate {
  color: #f00;
}

.officebox {
  border: 1px solid #666;
  padding: 5px;
  margin: 5px;
}

.box1 {
  background-color: #d16349; 
  text-align: center; 
  padding: 5px; 
  margin: 5px; 
  font-weight: bold;
  font-style: bold; 
  font-size: 18px;
  font-weight: bold;
  color: #fff; 
  text-decoration: none;
  border: 1px solid #000;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/education/students/safety/behavior/hib/PIE.htc);
}

.box2 {
  background-color: #eed3cf; 
  text-align: center; 
  padding: 5px; 
  margin: 5px; 
  font-weight: bold;
  font-style: bold; 
  font-size: 18px;
  font-weight: bold;
  color: #000; 
  text-decoration: none;
  border: 1px solid #000;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/education/students/safety/behavior/hib/PIE.htc);
}

.box3 {
  background-color: #f7eae9; 
  text-align: center; 
  padding: 5px; 
  margin: 5px; 
  font-weight: bold;
  font-style: bold; 
  font-size: 18px;
  font-weight: bold;
  color: #000; 
  text-decoration: none;
  border: 1px solid #000;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/education/students/safety/behavior/hib/PIE.htc);
}

.tuthead {
   font-weight: bold;
   text align: center;
   width: 100%;
   border-top: 1px dashed #444; 
}

.climate {
  border: 1px solid #000;
  margin: 5px;
  padding: 5px;
  width: 500px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  -moz-box-shadow: 0 5px 15px #888;
  -webkit-box-shadow: 0 5px 15px #888;
  box-shadow: 0 5px 15px #888;
  behavior: url(/education/scripts/PIE.htc);
}

.wscc_header {
  margin-bottom:0pt;
  margin-bottom:.0001pt;
  background: #1c9cb1; 
  font-weight: bold; 
  color: #ffffff; 
  text-transform: uppercase;
  padding-left: 3px;
}

/*Tooltips*/

.tooltip_templates { display: none; }

#tooltip_content1_aria {
	position: absolute;
	visibility: hidden;
}